{
    "name": "3P climax on breasts",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PMStandingFKneeling",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Po-3PComeOnBreasts_S1",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "_Po-3PComeOnBreasts_S2",
            "playbackSpeed": 1,
            "displaySpeed": 2
        },
        {
            "animation": "_Po-3PComeOnBreasts_S3",
            "playbackSpeed": 1,
            "displaySpeed": 3
        },
        {
            "animation": "_Po-3PComeOnBreasts_S4",
            "playbackSpeed": 1,
            "displaySpeed": 4
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp"],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 3,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -80,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "malemasturbation",
            "actor": 0
        },
        {
            "type": "teasing",
            "actor": 1
        },
        {
            "type": "teasing",
            "actor": 2
        },
        {
            "type": "ejaculation_on_chest",
            "actor": 0,
            "target": 1
        },
        {
            "type": "ejaculation_on_chest",
            "actor": 0,
            "target": 2
        },
        {
            "type": "audiblebreathing",
            "actor": 1
        }
    ]
}